:root {
    --color__principal: #00AFEF;
    --color__secundario: #003399;
    --color__textos: #2B2A29;
}

.modulosprecio {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    background-color: #e9e8e8;
    padding: 5% 0
}

.precios {
    flex-grow: 1;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

.boxprecios {
    width: 500px;
    height: auto;
    border: 1px solid #222;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 15px;
    padding: 9% 5%;
}

.boxprecios a {
    margin-top: 20px;
    text-align: center;
    text-decoration: none;
    background-color: #00AFEF;
    color: white;
    font-size: 1.5rem;
    border-radius: 10px;
    transition: all 0.5s ease;
    cursor: pointer;
    padding: 10px 0;
}

.boxprecios a:hover {
    background-color: #0493c7;
}

.boxprecios h2 {
    font-size: 2.5rem;
    color: #003399;
}

.boxprecios h3 {
    font-size: 2rem;
    color: #00AFEF;
    text-align: center;
}

.boxprecios p {
    font-size: 1.2rem;
}

.principal {
    flex-grow: 1;
    height: auto;
    display: flex;
    padding: 60px 0;
    flex-direction: column;
    justify-content: center;

    align-items: center;

}

.texto_principal {
    padding: 20px 0 0 0;
    width: 70%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.texto_principal h2 {
    font-size: 2rem;
    color: var(--color__textos);
}

.contenedor_principal1 {
    width: 85%;
    height: auto;
    display: flex;
    padding: 10px;
    margin: 20px 10px;
    overflow: hidden;
}

.contenedor_principal {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    margin: 0 20px;
    border-radius: 20px;
    overflow: hidden;

}

.iconss {
    padding: 10px 0;
    width: 100%;
    height: auto;
    display: flex;
    justify-content: baseline;
    align-items: center;
    background-color: #fff;
    border-bottom: 3px #ccc solid;
}

.iconss h2 {
    color: var(--color__textos);
    font-weight: 500;
    font-size: 1.5rem;
    margin-left: 10px;
}

.iconss i {
    margin-left: 10px;
    color: var(--color__textos);
    padding: 0 10px;
    font-size: 2rem;
}

.icontexts {

    padding: 10px 10px;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: baseline;
    align-items: center;
    background-color: #fff;

}

.icontexs p {
    font-size: 1.5rem;
    padding: 10px;
    color: var(--color__textos);
}

@media only screen and (max-width: 721px) {
    .boxprecios {
        width: 100%;
    }

    .boxprecios h2 {
        font-size: 1.8rem;
        text-align: center;
    }


    .contenedor_principal1 {
        width: 90%;
        padding: 0;
        margin: 0;
        flex-direction: column;
    }

    .contenedor_principal {
        padding: 0;
        margin: 40px 0 0 0;

    }

    .iconss h2 {

        font-size: 1.5rem;
    }

    .iconss p {
        font-size: 1rem;

    }

    .texto_principal {
        width: 90%;
    }


}